Subject: Re: problem starting sshd
From: Brian Dessent <[email-masked]>
To: cygwin <[email-masked]>
Date: Sun, 10 Oct 2004 10:51:33 -0700

Yi Chu wrote:
> 
> Please help a biginner.  I installed openssh, and
> tried to start sshd.  Here is the error message.
> 
> $ cygrunsrv --start sshd
> cygrunsrv: Error starting a service:
> QueryServiceStatus:  Win32 error 1062:
> The service has not been started.
> 
> What is wrong and how do I fix it?  I am running
> Windows200 if that matters.

You've not supplied enough details.  Did you run "ssh-host-config" and
"ssh-user-config"?  What's in /var/log/sshd.log?  What's in the windows
event log?  Have you read /usr/share/doc/Cygwin/openssh.README?

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/